/* CSS Document */
input,button,select,textarea{outline:none}
 *:focus { outline: none; }

img {max-width:100%;height: auto;}
.editor a {word-wrap: break-word;word-break: break-all;}
.editor ul, .editor li { list-style-type:initial;}
.table_scroll{overflow-x: auto; display: block; padding-bottom:15px;}
.datatable { width:100%; border-spacing:1px; background:#3c94cb;}
.datatable th { background:#2a64b7; color:#fff; font-size:14px; text-align:center; vertical-align:middle; padding:10px;}
.datatable td { background:#fff; color:#545454; font-size:14px; text-align:center; vertical-align:middle; padding:10px;}

header { background:#00ccff; height:70px; position:relative; z-index:2;
-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.4);
-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.4);
box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.4);}
.logo { position:absolute; z-index:10000; top:0; left:0;}

nav { padding:25px 0px 0 272px; position:relative;}
.menuzord-menu > li:first-child { position:absolute; z-index:999; top:20px; right:0px;}
.search { float:right; height:30px; padding:3px 0px; width:140px; background:#fff; border-radius:15px; display:flex; flex-direction:row; flex-wrap:no-wrap;}
.search-txt { width:calc(100% - 32px) !important; font-size:14px !important; color:#324e56; background:none; border-width:0; height:24px !important; padding-left:10px; font-family:Lato;}
.search-btn { font-size:16px; color:#fff; line-height:24px; width:24px; height:24px; border-radius:100%; background:#009fcf; text-align:center;}
.search-btn:hover { opacity:0.7;}
.lang2 { float:right; display:inline-block; width:55px; height:32px; vertical-align:top; font-size:13px; color:#fff; padding-left:18px; position:relative; border: 0px solid #a6a6a6; text-align:left; background:url(../images/dot.png) no-repeat calc(100% - 20px) 10px; cursor:pointer;}
.lang2 i { display:inline-block; vertical-align:top; padding-left:10px; font-size:15px; padding-top:4px;}
.lang2:hover { color:#f6ff00;}
.lang2-open { display:none; position:absolute; z-index:100000;top:30px; background:#00ccff; padding:0px;  font-size:14px; color:#424242; text-align:left;border: 1px solid #a6a6a6;}
.lang2-open a { color:#fff; display:block; padding:4px 5px;}
.lang2-open a:hover { color:#132c61; background:#f6ff00;}
.lang2 select { background-color:transparent;}
.lang { display:inline-block; vertical-align:top; color:#bebebe; font-size:13px; font-weight:bold;}
.lang a { display:inline-block; padding-right:7px; color:#bebebe; font-size:13px; }
.lang a:hover, .lang a.current { color:#ea5803; }




@media only screen and (max-width: 980px) {
.lang2 { float:none; display:block; color:#333; font-size:15px; width:100%; border-bottom:1px solid #315094; margin-bottom:10px;}	
.lang2:hover { color:#000;}
.lang2-open a { padding:4px 15px;}
.search { margin:0 10px 10px 10px; width:calc(100% - 20px); height:auto; border:1px solid rgba(0,0,0,.3);}
.search-txt { height:30px !important; padding:0 10px;}
.search-btn { line-height:150%; width:30px; height:30px; line-height:30px;}
.menuzord-menu > li:first-child { left:inherit;}
nav { position:absolute; width:100%; top:7px; padding:0;}
.showhide:before { content:"MENU"; display:block; position:absolute; right:17px; bottom:-20px; text-align:right; font-size:12px; color:#fff; width:50px;}
.menuzord-menu > li:nth-of-type(1) { top:auto; right:auto; background:none !important; text-align:left; border-right-width:0; border-bottom:solid 1px rgba(0,0,0,.1);}
.menuzord-menu > li:nth-of-type(1) > div { }
.menuzord-menu>li>a:after { display:none;}
.lang2-open { right:0; width:100%; }
}

@media only screen and (max-width: 414px) {

}
@media only screen and (max-width: 320px) {

}